Subject: Re: GDB for Powerpc building problem
From: Jerry Hidayat <[email-masked]>
To: Keith Seitz <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Tue, 4 Sep 2001 13:36:55 -0500

> You should have waited for a message from the gdb list... But your problem
> is very simple: you're buiding for "powerpc-linux-gun". You cannot build
> for one OS on another OS. It doesn't (usually) work.
>
> Are you targeting powerpc-linux??? If so, build it on your powerpc-linux
> box. If you are building for generic powerpc-eabi or something, then use
> "powerpc-eabi" as a target.
>
> Keith

Thanks Keith,
No and Yes,
No, I'm not trying to build a GDB that run on linux, what I am trying to do 
is to build a GDB that runs on NT4.0/Cygwin.
And, Yes, I'm trying to build a GDB for powerpc target that run on Cygwin.

so in conclusion, I need to be able to debug a PowerPC target from NT/Cygwin.

Jerry

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/